@charset "UTF-8";

@import url(other.css);

/*постоянный wrapper*/

.header,
.adventageWrapper,
.servis,
.OurServis,
.street,
.footer,
.ourText,
.ourWork,
.price,
.second,
.third {
  max-width: 1240px;
  width: 99%;
  margin: 0 auto !important;
  padding-top: 90px;
}

/*h1 заголовок*/

/*p*/

/*dark*/

.header h1,
.header h2,
.call,
.adventageWrapper .advantage h1,
.servis .servis1 h2,
.servis .servis2 .inServ h1,
.servis .servis2 .inServ h3,
.OurServis h2,
.street h2,
.footer .footer1 p,
.ourText h2,
.Modal .modalWidth .captain,
.ourWork h2,
.price h2 {
  font-size: 42px;
  color: #fff;
  line-height: 1.4;
  padding: 35px 0;
  font-family: "exo2black";
  text-align: center;
  margin: 0 auto;
}

.h2Other {
  font-size: 42px !important;
  color: #3c4761 !important;
  line-height: 1.4 !important;
  padding: 35px 0 !important;
  font-family: "exo2black" !important;
  text-align: center !important;
  margin: 0 auto !important;
}

.adventageWrapper .advantage h2,
.servis .servis2 .inServ h2,
.servis .servis2 .inServ p,
.OurServis a,
.street .instreets .street1 a,
.footer .footer1 li,
.ourText p,
.ourWork p,
.price table,
.second p,
.third .thirdSection .thirdBlock ul li {
  font-size: 16px;
  color: #fff;
  line-height: 1.4;
  font-family: "AvenirNext-Regular";
  text-align: center;
  width: 95%;
  margin: 0 auto;
}

header {
  background: url("../img/headerBg.jpg");
  -webkit-background-size: cover;
  background-size: cover;
  background-position: 50% 50%;
}

.Inheader {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.1)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.1));
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.1));
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.1));
}

.header {
  height: 500px;
  text-align: center;
}

.header nav {
  color: #ffffff;
  font-family: "exo2black";
  font-size: 15px;
  font-weight: 400;
  text-transform: uppercase;
  margin: 0 auto;
  padding-bottom: 40px;
  width: 60%;
}

.header ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  margin-left: 15px;
  margin-right: 15px;
  width: auto;
}

.header ul li {
  margin-right: 35px;
  margin: 0 auto;
}

.header ul a {
  color: #fff;
}

.header h2 {
  padding: 0;
  font-size: 22px;
  width: 80%;
}

.call {
  display: block;
  width: 300px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  background-color: #50c3af;
  margin: 0 auto;
  margin-top: 10%;
  font-size: 30px;
  cursor: pointer;
  padding: 15px 0px;
}

.adventageWrapper {
  height: 290px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}

.adventageWrapper .advantage {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  margin-left: 15px;
  margin-right: 15px;
  width: -webkit-calc(33.33333% - 30px);
  width: calc(33.33333% - 30px);
  text-align: center;
}

.adventageWrapper .advantage img {
  padding-bottom: 32px;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  cursor: pointer;
}

.adventageWrapper .advantage img:hover {
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.adventageWrapper .advantage h1 {
  padding: 0;
  padding-bottom: 45px;
  color: #3c4761;
  font-size: 27px;
}

.adventageWrapper .advantage h2 {
  padding: 0;
  color: #000;
  font-size: 16px;
}

.servis {
  height: 600px;
  overflow: hidden;
}

.servis .servis1 h2 {
  padding: 0;
  padding-bottom: 45px;
  color: #3c4761;
}

.servis .servis2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}

.servis .servis2 .inServ {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  margin-left: 15px;
  margin-right: 15px;
  width: -webkit-calc(50% - 30px);
  width: calc(50% - 30px);
  text-align: center;
  margin: 0 auto;
}

.servis .servis2 .inServ h1 {
  padding: 0;
  padding-bottom: 45px;
  color: #3c4761;
  font-size: 27px;
}

.servis .servis2 .inServ h2 {
  padding: 0;
  color: #000;
  font-size: 16px;
}

.servis .servis2 .inServ a {
  margin-left: 0;
}

.servis .servis2 .inServ h3 {
  padding: 20% 0 5px 0;
  font-size: 27px;
}

.servis .servis2 .inServ p {
  padding: 0;
  font-size: 16px;
}

.servis .servis2 .inServ img {
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.OurServis {
  height: auto;
  padding-bottom: 50px;
  -webkit-transform: translateY(-150px);
  -ms-transform: translateY(-150px);
  transform: translateY(-150px);
}

.OurServis h2 {
  color: #3c4761;
}

.OurServis a {
  padding: 0;
  font-size: 16px;
  color: #3c4761;
}

.street {
  height: auto;
  padding-bottom: 50px;
  overflow: hidden;
}

.street h2 {
  color: #3c4761;
}

.street .instreets {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}

.street .instreets .street1 {
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  margin-left: 15px;
  margin-right: 15px;
  width: -webkit-calc(50% - 30px);
  width: calc(50% - 30px);
  margin: 0 auto;
}

.street .instreets .street1 li {
  margin-bottom: 20px;
}

.street .instreets .street1 a {
  color: #000;
}

.footer {
  height: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}

.footer .footer1 {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  margin-left: 15px;
  margin-right: 15px;
  width: -webkit-calc(50% - 30px);
  width: calc(50% - 30px);
}

.footer .footer1 li {
  margin-bottom: 20px;
  font-size: 25px;
  color: #000;
  font-weight: bold;
}

.footer .footer1 p {
  color: #000;
}

.footerWrapper {
  height: auto;
  background: url(../img/bg3.jpg);
  -webkit-background-size: cover;
  background-size: cover;
  background-position: 50% 50%;
}

.ourText {
  padding-bottom: 250px;
  height: auto;
}

.ourText h2 {
  color: #3c4761;
}

.ourText p {
  color: #3c4761;
  text-align: left;
  font-size: 20px;
}

.ourText .imgR,
.ourText .imgL {
  width: 350px;
  height: 230px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  float: left;
  margin: 20px;
  cursor: pointer;
}

.ourText .imgL {
  float: right;
}

.Modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.774);
  display: none;
}

.Modal .modalWidth {
  width: 70%;
  height: 70%;
  margin: 10% auto;
}

.Modal .modalWidth .myimg {
  height: 70%;
  text-align: center;
}

.Modal .modalWidth .myimg img {
  width: 80%;
  height: 100%;
  -webkit-border-radius: 30px;
  border-radius: 30px;
}

.Modal .modalWidth .captain {
  height: 30%;
  color: #fff;
  padding: 0;
}

.Modal .close {
  position: absolute;
  top: 10%;
  left: 10%;
  width: 50px;
}

.Modal .close:after {
  content: '\2718';
  position: absolute;
  font-size: 50px;
  color: #fff;
  top: 10%;
  left: 10%;
  cursor: pointer;
}

.ourWork {
  height: auto;
  padding-top: 0;
}

.ourWork h2 {
  color: #3c4761;
}

.ourWork .ourWorkImg {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  margin-left: 15px;
  margin-right: 15px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 50px;
}

.ourWork .ourWorkImg h3 {
  color: #000000;
  font-size: 30px;
  padding-bottom: 25px;
  font-weight: bold;
}

.ourWork .ourWorkImg .img1 {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  margin-left: 15px;
  margin-right: 15px;
  width: -webkit-calc(33.33333% - 30px);
  width: calc(33.33333% - 30px);
  text-align: center;
}

.ourWork .ourWorkImg .img1 img {
  margin-bottom: 20px;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  cursor: pointer;
}

.ourWork .ourWorkImg .img1 img:hover {
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.ourWork .ourWorkImg .img1 span {
  color: red;
  font-weight: bold;
  font-size: 20px;
}

.ourWork p {
  color: #3c4761;
  width: 70%;
}

.price {
  height: auto;
}

.price h2 {
  color: #3c4761;
}

.price table {
  margin: 0 auto;
  width: 70%;
  color: #3c4761;
  text-align: left;
  border-bottom: 1px solid #3c4761;
}

.price tr {
  height: 50px;
}

.price td:last-child {
  color: #000;
  font-weight: bold;
}

.call2 {
  display: block;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  height: 60px;
  width: 60px;
  position: fixed;
  bottom: 5%;
  left: 2%;
  cursor: pointer;
  -webkit-box-shadow: 0 0 0 rgba(204, 169, 44, 0.4);
  box-shadow: 0 0 0 rgba(204, 169, 44, 0.4);
  -webkit-animation: pulse 2s infinite;
  animation: pulse 2s infinite;
  background-color: rgba(63, 138, 224, 0.479);
  text-align: center;
}

.call2 img {
  margin-top: 30%;
}

.call2:hover {
  -webkit-animation: none;
  animation: none;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(204, 169, 44, 0.4);
    box-shadow: 0 0 0 0 rgba(204, 169, 44, 0.4);
  }

  70% {
    -webkit-box-shadow: 0 0 0 30px rgba(204, 169, 44, 0);
    box-shadow: 0 0 0 30px rgba(204, 169, 44, 0);
  }

  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(204, 169, 44, 0);
    box-shadow: 0 0 0 0 rgba(204, 169, 44, 0);
  }
}

@keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(204, 169, 44, 0.4);
    box-shadow: 0 0 0 0 rgba(204, 169, 44, 0.4);
  }

  70% {
    -webkit-box-shadow: 0 0 0 30px rgba(204, 169, 44, 0);
    box-shadow: 0 0 0 30px rgba(204, 169, 44, 0);
  }

  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(204, 169, 44, 0);
    box-shadow: 0 0 0 0 rgba(204, 169, 44, 0);
  }
}

strong {
  font-weight: bold;
}

.second {
  height: auto;
  text-align: center;
  background: #fff;
}

.second p {
  color: #3c4761 !important;
  width: 70%;
  padding-bottom: 50px;
}

.third {
  height: auto;
  -webkit-transform: translateY(-100px);
  -ms-transform: translateY(-100px);
  transform: translateY(-100px);
}

.third .thirdSection {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  margin-left: 15px;
  margin-right: 15px;
}

.third .thirdSection .thirdBlock {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  margin-left: 15px;
  margin-right: 15px;
  width: -webkit-calc(50% - 30px);
  width: calc(50% - 30px);
  height: 300px;
  margin: 0 auto;
}

.third .thirdSection .thirdBlock ul {
  padding-left: 50px;
}

.third .thirdSection .thirdBlock ul li {
  list-style-image: url("../img/list.png");
  text-align: left;
  color: #3c4761 !important;
}

@media screen and (max-width: 960px) {
  .header h1,
  .header h2,
  .call,
  .adventageWrapper .advantage h1,
  .servis .servis1 h2,
  .servis .servis2 .inServ h1,
  .servis .servis2 .inServ h3,
  .OurServis h2,
  .street h2,
  .footer .footer1 p,
  .ourText h2,
  .Modal .modalWidth .captain,
  .ourWork h2,
  .price h2 {
    font-size: 25px;
  }

  .h2Other {
    font-size: 25px  !important;
  }

  .adventageWrapper .advantage h2,
  .servis .servis2 .inServ h2,
  .servis .servis2 .inServ p,
  .OurServis a,
  .street .instreets .street1 a,
  .footer .footer1 li,
  .ourText p,
  .ourWork p,
  .price table,
  .second p,
  .third .thirdSection .thirdBlock ul li {
    font-size: 16px;
  }

  .header {
    height: auto;
    padding-bottom: 50px;
  }

  .header nav {
    width: -webkit-calc(33.33333% - 30px);
    width: calc(33.33333% - 30px);
  }

  .header ul li {
    margin-bottom: 50px;
  }

  .header h1 {
    padding: 20px 0 15px 0;
  }

  .adventageWrapper {
    height: auto;
  }

  .adventageWrapper .advantage {
    width: -webkit-calc(50% - 30px);
    width: calc(50% - 30px);
  }

  .adventageWrapper .advantage {
    margin: 0 auto;
    margin-bottom: 100px;
  }

  .servis {
    height: auto;
  }

  .servis .servis2 .inServ {
    width: -webkit-calc(66.66667% - 30px);
    width: calc(66.66667% - 30px);
  }

  .servis .servis2 .inServ {
    margin-bottom: 50px;
  }

  .street .instreets .street1 {
    width: -webkit-calc(66.66667% - 30px);
    width: calc(66.66667% - 30px);
  }

  .street .instreets .street1 {
    margin-bottom: 50px;
  }

  .footer .footer1 {
    width: -webkit-calc(66.66667% - 30px);
    width: calc(66.66667% - 30px);
  }

  .ourWork .ourWorkImg .img1 {
    width: -webkit-calc(66.66667% - 30px);
    width: calc(66.66667% - 30px);
  }

  .third .thirdSection .thirdBlock {
    width: -webkit-calc(66.66667% - 30px);
    width: calc(66.66667% - 30px);
  }
}

@media screen and (max-width: 560px) {
  .header nav {
    width: -webkit-calc(100% - 30px);
    width: calc(100% - 30px);
  }

  .adventageWrapper .advantage {
    width: -webkit-calc(66.66667% - 30px);
    width: calc(66.66667% - 30px);
  }

  .servis {
    border-top: 1px solid #3c4761;
  }

  .servis .servis2 .inServ {
    width: -webkit-calc(100% - 30px);
    width: calc(100% - 30px);
  }

  .street {
    border-top: 1px solid #3c4761;
  }

  .footer {
    border-top: 1px solid #3c4761;
  }

  .footer .footer1 {
    margin: 0 auto;
    text-align: center;
  }

  .ourText .imgR,
  .ourText .imgL {
    width: 60%;
    height: 150px;
    margin: 50px 20%;
  }

  .Modal .modalWidth {
    margin: 40% auto;
    width: 90%;
  }

  .Modal .modalWidth .myimg img {
    width: 100%;
    height: 80%;
  }

  .Modal .close {
    top: 0%;
    left: 0%;
  }

  .ourWork .ourWorkImg .img1 {
    margin-bottom: 50px;
  }

  .ourWork p {
    width: 100%;
  }

  .call2 {
    bottom: 1%;
  }

  .second p {
    width: 100%;
  }
}